--------------------------
-- Items Leatherworking --
--------------------------
MTSL_DATA["Leatherworking"]["items"] = {
	{
		id = 2406,
		name = "Pattern: Fine Leather Boots",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 1,
				max_xp_level = 22,
			},
		},
	},
	{
		id = 2407,
		name = "Pattern: White Leather Jerkin",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 1,
				max_xp_level = 25,
			},
		},
	},
	{
		id = 2408,
		name = "Pattern: Fine Leather Gloves",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 1,
				max_xp_level = 25,
			},
		},
	},
	{
		id = 2409,
		name = "Pattern: Dark Leather Tunic",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 9,
				max_xp_level = 37,
			},
		},
	},
	{
		id = 4293,
		name = "Pattern: Hillman's Leather Vest",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 9,
				max_xp_level = 37,
			},
		},
	},
	{
		id = 4294,
		name = "Pattern: Hillman's Belt",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 37,
			},
		},
	},
	{
		id = 4296,
		name = "Pattern: Dark Leather Shoulders",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 58,
			},
		},
	},
	{
		id = 4297,
		name = "Pattern: Barbaric Gloves",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 38,
			},
		},
	},
	{
		id = 4298,
		name = "Pattern: Guardian Belt",
		quality = "rare",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 41,
			},
		},
	},
	{
		id = 4299,
		name = "Pattern: Guardian Armor",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 41,
			},
		},
	},
	{
		id = 4300,
		name = "Pattern: Guardian Leather Bracers",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 47,
			},
		},
	},
	{
		id = 4301,
		name = "Pattern: Barbaric Belt",
		quality = "rare",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 46,
			},
		},
	},
	{
		id = 5083,
		name = "Pattern: Kodo Hide Bag",
		quality = "uncommon",
		quests = { 769 },
	},
	{
		id = 5786,
		name = "Pattern: Murloc Scale Belt",
		quality = "common",
		vendors = {
			price = 500,
			sources = { 843, 3556, 4186 },
		},
		drops = {
			mobs = { 1732, 3385 },
		},
	},
	{
		id = 5787,
		name = "Pattern: Murloc Scale Breastplate",
		quality = "common",
		vendors = {
			price = 600,
			sources = { 843, 3556, 4186 },
		},
		drops = {
			mobs = { 657, 3386 },
		},
	},
	{
		id = 5788,
		name = "Pattern: Thick Murloc Armor",
		quality = "uncommon",
		vendors = {
			price = 600,
			sources = { 2381, 2393, 2846 },
		},
		drops = {
			mobs = { 938 },
		},
	},
	{
		id = 5789,
		name = "Pattern: Murloc Scale Bracers",
		quality = "uncommon",
		vendors = {
			price = 2800,
			sources = { 2846, 4897 },
		},
		drops = {
			mobs = { 1561, 2636 },
		},
	},
	{
		id = 5972,
		name = "Pattern: Fine Leather Pants",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 37,
			},
		},
	},
	{
		id = 5973,
		name = "Pattern: Barbaric Leggings",
		quality = "common",
		vendors = {
			price = 600,
			sources = { 2810, 3958, 4877 },
		},
	},
	{
		id = 5974,
		name = "Pattern: Guardian Cloak",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 47,
			},
		},
	},
	{
		id = 6474,
		name = "Pattern: Deviate Scale Cloak",
		quality = "common",
		vendors = {
			price = 500,
			sources = { 5783 },
		},
	},
	{
		id = 6475,
		name = "Pattern: Deviate Scale Gloves",
		quality = "common",
		vendors = {
			price = 1500,
			sources = { 5783 },
		},
	},
	{
		id = 6476,
		name = "Pattern: Deviate Scale Belt",
		quality = "uncommon",
		quests = { 1487 },
	},
	{
		id = 6710,
		name = "Pattern: Moonglow Vest",
		quality = "uncommon",
		quests = { 1582 },
	},
	{
		id = 7288,
		name = "Pattern: Rugged Leather Pants",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 1,
				max_xp_level = 25,
			},
		},
	},
	{
		id = 7289,
		name = "Pattern: Black Whelp Cloak",
		quality = "common",
		vendors = {
			price = 600,
			sources = { 2697 },
		},
	},
	{
		id = 7290,
		name = "Pattern: Red Whelp Gloves",
		quality = "common",
		vendors = {
			price = 1600,
			sources = { 2679 },
		},
	},
	{
		id = 7360,
		name = "Pattern: Dark Leather Gloves",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 8,
				max_xp_level = 59,
			},
		},
	},
	{
		id = 7361,
		name = "Pattern: Herbalist's Gloves",
		quality = "uncommon",
		vendors = {
			price = 1800,
			sources = { 6731 },
		},
	},
	{
		id = 7362,
		name = "Pattern: Earthen Leather Shoulders",
		quality = "common",
		vendors = {
			price = 2000,
			sources = { 3537 },
		},
	},
	{
		id = 7363,
		name = "Pattern: Pilferer's Gloves",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 37,
			},
		},
	},
	{
		id = 7364,
		name = "Pattern: Heavy Earthen Gloves",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 37,
			},
		},
	},
	{
		id = 7449,
		name = "Pattern: Dusky Leather Leggings",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 8,
				max_xp_level = 58,
			},
		},
	},
	{
		id = 7450,
		name = "Pattern: Green Whelp Armor",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 41,
			},
		},
	},
	{
		id = 7451,
		name = "Pattern: Green Whelp Bracers",
		quality = "uncommon",
		vendors = {
			price = 2800,
			sources = { 4225, 7852, 7854 },
		},
	},
	{
		id = 7452,
		name = "Pattern: Dusky Boots",
		quality = "rare",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 46,
			},
		},
	},
	{
		id = 7453,
		name = "Pattern: Swift Boots",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 59,
			},
		},
	},
	{
		id = 7613,
		name = "Pattern: Green Leather Armor",
		quality = "common",
		vendors = {
			price = 2000,
			sources = { 2679, 2698 },
		},
	},
	{
		id = 8384,
		name = "Pattern: Comfortable Leather Hat",
		quality = "rare",
		drops = {
			mobs_range = {
				min_xp_level = 31,
				max_xp_level = 45,
			},
		},
	},
	{
		id = 8385,
		name = "Pattern: Turtle Scale Gloves",
		quality = "common",
		vendors = {
			price = 3500,
			sources = { 7852, 7854 },
		},
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 54,
			},
		},
	},
	{
		id = 8386,
		name = "Pattern: Big Voodoo Robe",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 52,
			},
		},
	},
	{
		id = 8387,
		name = "Pattern: Big Voodoo Mask",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 55,
			},
		},
	},
	{
		id = 8389,
		name = "Pattern: Big Voodoo Pants",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 58,
			},
		},
	},
	{
		id = 8390,
		name = "Pattern: Big Voodoo Cloak",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 57,
			},
		},
	},
	{
		id = 8395,
		name = "Pattern: Tough Scorpid Breastplate",
		quality = "uncommon",
		drops = {
			mobs = { 5618 },
		},
	},
	{
		id = 8397,
		name = "Pattern: Tough Scorpid Bracers",
		quality = "uncommon",
		drops = {
			mobs = { 5617 },
		},
	},
	{
		id = 8398,
		name = "Pattern: Tough Scorpid Gloves",
		quality = "uncommon",
		drops = {
			mobs = { 5616 },
		},
	},
	{
		id = 8399,
		name = "Pattern: Tough Scorpid Boots",
		quality = "uncommon",
		drops = {
			mobs = { 5615 },
		},
	},
	{
		id = 8400,
		name = "Pattern: Tough Scorpid Shoulders",
		quality = "uncommon",
		drops = {
			mobs = { 5623, 7805, 7883 },
		},
	},
	{
		id = 8401,
		name = "Pattern: Tough Scorpid Leggings",
		quality = "uncommon",
		drops = {
			mobs = { 5615 },
		},
	},
	{
		id = 8402,
		name = "Pattern: Tough Scorpid Helm",
		quality = "uncommon",
		drops = {
			mobs = { 5623, 7805, 7883 },
		},
	},
	{
		id = 8403,
		name = "Pattern: Wild Leather Shoulders",
		quality = "uncommon",
		quests = { 2848, 2855 },
	},
	{
		id = 8404,
		name = "Pattern: Wild Leather Vest",
		quality = "uncommon",
		quests = { 2849, 2856 },
	},
	{
		id = 8405,
		name = "Pattern: Wild Leather Helmet",
		quality = "uncommon",
		quests = { 2850, 2857 },
	},
	{
		id = 8406,
		name = "Pattern: Wild Leather Boots",
		quality = "uncommon",
		quests = { 2851, 2858 },
	},
	{
		id = 8407,
		name = "Pattern: Wild Leather Leggings",
		quality = "uncommon",
		quests = { 2852, 2859 },
	},
	{
		id = 8408,
		name = "Pattern: Wild Leather Cloak",
		quality = "uncommon",
		quests = { 2853, 2860 },
	},
	{
		id = 8409,
		name = "Pattern: Nightscape Shoulders",
		quality = "uncommon",
		vendors = {
			price = 4000,
			sources = { 7854, 8160 },
		},
	},
	{
		id = 13287,
		name = "Pattern: Raptor Hide Harness",
		quality = "uncommon",
		vendors = {
			price = 2500,
			sources = { 2819 },
		},
	},
	{
		id = 13288,
		name = "Pattern: Raptor Hide Belt",
		quality = "uncommon",
		vendors = {
			price = 2500,
			sources = { 2816 },
		},
	},
	{
		id = 14635,
		name = "Pattern: Gem-studded Leather Belt",
		quality = "common",
		vendors = {
			price = 3000,
			sources = { 2699 },
		},
	},
	{
		id = 15724,
		name = "Pattern: Heavy Scorpid Bracers",
		quality = "common",
		vendors = {
			price = 10000,
			sources = { 12956 },
		},
	},
	{
		id = 15725,
		name = "Pattern: Wicked Leather Gauntlets",
		quality = "common",
		vendors = {
			price = 10000,
			sources = { 12942, 12943 },
		},
	},
	{
		id = 15726,
		name = "Pattern: Green Dragonscale Breastplate",
		quality = "common",
		vendors = {
			price = 10000,
			sources = { 11874 },
		},
	},
	{
		id = 15727,
		name = "Pattern: Heavy Scorpid Vest",
		quality = "uncommon",
		drops = {
			mobs = { 5981 },
		},
	},
	{
		id = 15728,
		name = "Pattern: Wicked Leather Bracers",
		quality = "uncommon",
		drops = {
			mobs = { 6201 },
		},
	},
	{
		id = 15729,
		name = "Pattern: Chimeric Gloves",
		quality = "common",
		vendors = {
			price = 10000,
			sources = { 12957 },
		},
	},
	{
		id = 15730,
		name = "Pattern: Red Dragonscale Breastplate",
		quality = "rare",
		drops = {
			mobs = { 10363 },
		},
	},
	{
		id = 15731,
		name = "Pattern: Runic Leather Gauntlets",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 15732,
		name = "Pattern: Volcanic Leggings",
		quality = "uncommon",
		drops = {
			mobs = { 7035 },
		},
	},
	{
		id = 15733,
		name = "Pattern: Green Dragonscale Leggings",
		quality = "rare",
		drops = {
			mobs = { 5226 },
		},
	},
	{
		id = 15734,
		name = "Pattern: Living Shoulders",
		quality = "common",
		vendors = {
			price = 10000,
			sources = { 7852, 7854 },
		},
	},
	{
		id = 15735,
		name = "Pattern: Ironfeather Shoulders",
		quality = "common",
		vendors = {
			price = 10000,
			sources = { 12958 },
		},
	},
	{
		id = 15737,
		name = "Pattern: Chimeric Boots",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 15738,
		name = "Pattern: Heavy Scorpid Gauntlets",
		quality = "uncommon",
		drops = {
			mobs = { 7025 },
		},
	},
	{
		id = 15739,
		name = "Pattern: Runic Leather Bracers",
		quality = "uncommon",
		drops = {
			mobs = { 7112 },
		},
	},
	{
		id = 15740,
		name = "Pattern: Frostsaber Boots",
		quality = "common",
		vendors = {
			price = 10000,
			sources = { 11189 },
		},
	},
	{
		id = 15741,
		name = "Pattern: Stormshroud Pants",
		quality = "common",
		vendors = {
			price = 10000,
			sources = { 12942, 12943 },
		},
	},
	{
		id = 15742,
		name = "Pattern: Warbear Harness",
		quality = "common",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 15743,
		name = "Pattern: Heavy Scorpid Belt",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 15744,
		name = "Pattern: Wicked Leather Headband",
		quality = "uncommon",
		drops = {
			mobs = { 7107 },
		},
	},
	{
		id = 15745,
		name = "Pattern: Runic Leather Belt",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 15746,
		name = "Pattern: Chimeric Leggings",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 15747,
		name = "Pattern: Frostsaber Leggings",
		quality = "uncommon",
		drops = {
			mobs = { 7440 },
		},
	},
	{
		id = 15748,
		name = "Pattern: Heavy Scorpid Leggings",
		quality = "uncommon",
		drops = {
			mobs = { 7027 },
		},
	},
	{
		id = 15749,
		name = "Pattern: Volcanic Breastplate",
		quality = "uncommon",
		drops = {
			mobs = { 9259 },
		},
	},
	{
		id = 15751,
		name = "Pattern: Blue Dragonscale Breastplate",
		quality = "common",
		vendors = {
			price = 20000,
			sources = { 12957 },
		},
	},
	{
		id = 15752,
		name = "Pattern: Living Leggings",
		quality = "rare",
		drops = {
			mobs = { 7158 },
		},
	},
	{
		id = 15753,
		name = "Pattern: Stormshroud Armor",
		quality = "rare",
		drops = {
			mobs = { 6138 },
		},
	},
	{
		id = 15754,
		name = "Pattern: Warbear Woolies",
		quality = "common",
		drops = {
			mobs = { 7156, 7158, 11663, 12397, 13021 },
		},
	},
	{
		id = 15755,
		name = "Pattern: Chimeric Vest",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 15756,
		name = "Pattern: Runic Leather Headband",
		quality = "common",
	},
	{
		id = 15757,
		name = "Pattern: Wicked Leather Pants",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 15758,
		name = "Pattern: Devilsaur Gauntlets",
		quality = "common",
		vendors = {
			price = 20000,
			sources = { 12959 },
		},
	},
	{
		id = 15759,
		name = "Pattern: Black Dragonscale Breastplate",
		quality = "common",
		vendors = {
			price = 20000,
			sources = { 9499 },
		},
	},
	{
		id = 15760,
		name = "Pattern: Ironfeather Breastplate",
		quality = "rare",
		drops = {
			mobs = { 2644 },
		},
	},
	{
		id = 15761,
		name = "Pattern: Frostsaber Gloves",
		quality = "uncommon",
		drops = {
			mobs = { 7441 },
		},
	},
	{
		id = 15762,
		name = "Pattern: Heavy Scorpid Helm",
		quality = "common",
		vendors = {
			price = 20000,
			sources = { 12956 },
		},
	},
	{
		id = 15763,
		name = "Pattern: Blue Dragonscale Shoulders",
		quality = "rare",
		drops = {
			mobs = { 6146 },
		},
	},
	{
		id = 15764,
		name = "Pattern: Stormshroud Shoulders",
		quality = "rare",
		drops = {
			mobs = { 6144 },
		},
	},
	{
		id = 15765,
		name = "Pattern: Runic Leather Pants",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 15768,
		name = "Pattern: Wicked Leather Belt",
		quality = "uncommon",
		drops = {
			mobs = { 10406 },
		},
	},
	{
		id = 15770,
		name = "Pattern: Black Dragonscale Shoulders",
		quality = "rare",
		drops = {
			mobs = { 8898 },
		},
	},
	{
		id = 15771,
		name = "Pattern: Living Breastplate",
		quality = "rare",
		drops = {
			mobs = { 1813 },
		},
	},
	{
		id = 15772,
		name = "Pattern: Devilsaur Leggings",
		quality = "rare",
		drops = {
			mobs = { 6556, 6557, 6559, 9477 },
		},
	},
	{
		id = 15773,
		name = "Pattern: Wicked Leather Armor",
		quality = "uncommon",
		drops = {
			mobs = { 10499 },
		},
	},
	{
		id = 15774,
		name = "Pattern: Heavy Scorpid Shoulders",
		quality = "uncommon",
		drops = {
			mobs = { 7029 },
		},
	},
	{
		id = 15775,
		name = "Pattern: Volcanic Shoulders",
		quality = "uncommon",
		drops = {
			mobs = { 9260 },
		},
	},
	{
		id = 15776,
		name = "Pattern: Runic Leather Armor",
		quality = "uncommon",
		drops = {
			mobs = { 11582 },
		},
	},
	{
		id = 15777,
		name = "Pattern: Runic Leather Shoulders",
		quality = "uncommon",
		drops = {
			mobs = { 10425 },
		},
	},
	{
		id = 15779,
		name = "Pattern: Frostsaber Tunic",
		quality = "uncommon",
		drops = {
			mobs = { 7438 },
		},
	},
	{
		id = 15781,
		name = "Pattern: Black Dragonscale Leggings",
		quality = "rare",
		drops = {
			mobs = { 8903 },
		},
	},
	{
		id = 17022,
		name = "Pattern: Corehound Boots",
		quality = "common",
		vendors = {
			price = 150000,
			sources = { 12944 },
		},
	},
	{
		id = 17023,
		name = "Pattern: Molten Helm",
		quality = "common",
		vendors = {
			price = 160000,
			sources = { 12944 },
		},
	},
	{
		id = 17025,
		name = "Pattern: Black Dragonscale Boots",
		quality = "common",
		vendors = {
			price = 160000,
			sources = { 12944 },
		},
	},
	{
		id = 17722,
		name = "Pattern: Gloves of the Greatfather",
		quality = "uncommon",
		drops = {
			mobs = { 7856 },
		},
	},
	{
		id = 18239,
		name = "Pattern: Shadowskin Gloves",
		quality = "common",
		vendors = {
			price = 3500,
			sources = { 2699 },
		},
	},
	{
		id = 18252,
		name = "Pattern: Core Armor Kit",
		quality = "rare",
		drops = {
			mobs_range = {
				min_xp_level = 61,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 18514,
		name = "Pattern: Girdle of Insight",
		quality = "rare",
		drops = {
			mobs = { 417, 11448 },
		},
	},
	{
		id = 18515,
		name = "Pattern: Mongoose Boots",
		quality = "rare",
	},
	{
		id = 18516,
		name = "Pattern: Swift Flight Bracers",
		quality = "rare",
		drops = {
			mobs = { 417, 11448, 11450, 14351 },
		},
	},
	{
		id = 18517,
		name = "Pattern: Chromatic Cloak",
		quality = "epic",
		drops = {
			mobs = { 417 },
		},
	},
	{
		id = 18518,
		name = "Pattern: Hide of the Wild",
		quality = "epic",
		drops = {
			mobs = { 417, 11448 },
		},
	},
	{
		id = 18519,
		name = "Pattern: Shifting Cloak",
		quality = "epic",
		drops = {
			mobs = { 417 },
		},
	},
	{
		id = 18731,
		name = "Pattern: Heavy Leather Ball",
		quality = "common",
		vendors = {
			price = 2000,
			sources = { 3366, 5128 },
		},
	},
	{
		id = 18949,
		name = "Pattern: Barbaric Bracers",
		quality = "common",
		vendors = {
			price = 2000,
			sources = { 4225, 4589 },
		},
	},
	{
		id = 19326,
		name = "Pattern: Might of the Timbermaw",
		quality = "common",
		vendors = {
			price = 20000,
			sources = { 11557 },
		},
	},
	{
		id = 19327,
		name = "Pattern: Timbermaw Brawlers",
		quality = "common",
		vendors = {
			price = 40000,
			sources = { 11557 },
		},
	},
	{
		id = 19328,
		name = "Pattern: Dawn Treaders",
		quality = "common",
		vendors = {
			price = 20000,
			sources = { 10856, 10857, 11536 },
		},
	},
	{
		id = 19329,
		name = "Pattern: Golden Mantle of the Dawn",
		quality = "common",
		vendors = {
			price = 40000,
			sources = { 10856, 10857, 11536 },
		},
	},
	{
		id = 19330,
		name = "Pattern: Lava Belt",
		quality = "common",
		vendors = {
			price = 60000,
			sources = { 12944 },
		},
	},
	{
		id = 19331,
		name = "Pattern: Chromatic Gauntlets",
		quality = "common",
		vendors = {
			price = 90000,
			sources = { 12944 },
		},
	},
	{
		id = 19332,
		name = "Pattern: Corehound Belt",
		quality = "common",
		vendors = {
			price = 90000,
			sources = { 12944 },
		},
	},
	{
		id = 19333,
		name = "Pattern: Molten Belt",
		quality = "common",
		vendors = {
			price = 90000,
			sources = { 12944 },
		},
	},
	{
		id = 19769,
		name = "Pattern: Primal Batskin Jerkin",
		quality = "common",
		vendors = {
			price = 50000,
			sources = { 14921 },
		},
	},
	{
		id = 19770,
		name = "Pattern: Primal Batskin Gloves",
		quality = "common",
		vendors = {
			price = 50000,
			sources = { 14921 },
		},
	},
	{
		id = 19771,
		name = "Pattern: Primal Batskin Bracers",
		quality = "common",
		vendors = {
			price = 50000,
			sources = { 14921 },
		},
	},
	{
		id = 19772,
		name = "Pattern: Blood Tiger Breastplate",
		quality = "common",
		vendors = {
			price = 50000,
			sources = { 14921 },
		},
	},
	{
		id = 19773,
		name = "Pattern: Blood Tiger Shoulders",
		quality = "common",
		vendors = {
			price = 50000,
			sources = { 14921 },
		},
	},
	{
		id = 20253,
		name = "Pattern: Warbear Harness",
		quality = "common",
		vendors = {
			price = 10000,
			sources = { 11557 },
		},
	},
	{
		id = 20254,
		name = "Pattern: Warbear Woolies",
		quality = "common",
		vendors = {
			price = 20000,
			sources = { 11557 },
		},
	},
	{
		id = 20382,
		name = "Pattern: Dreamscale Breastplate",
		quality = "common",
		vendors = {
			price = 60000,
			sources = { 15293 },
		},
	},
	{
		id = 20506,
		name = "Pattern: Spitfire Bracers",
		quality = "common",
		vendors = {
			price = 40000,
			sources = { 15293 },
		},
	},
	{
		id = 20507,
		name = "Pattern: Spitfire Gauntlets",
		quality = "common",
		vendors = {
			price = 40000,
			sources = { 15293 },
		},
	},
	{
		id = 20508,
		name = "Pattern: Spitfire Breastplate",
		quality = "common",
		vendors = {
			price = 40000,
			sources = { 15293 },
		},
	},
	{
		id = 20509,
		name = "Pattern: Sandstalker Bracers",
		quality = "common",
		vendors = {
			price = 40000,
			sources = { 15293 },
		},
	},
	{
		id = 20510,
		name = "Pattern: Sandstalker Gauntlets",
		quality = "common",
		vendors = {
			price = 40000,
			sources = { 15293 },
		},
	},
	{
		id = 20511,
		name = "Pattern: Sandstalker Breastplate",
		quality = "common",
		vendors = {
			price = 40000,
			sources = { 15293 },
		},
	},
	{
		id = 20576,
		name = "Pattern: Black Whelp Tunic",
		quality = "common",
		vendors = {
			price = 1400,
			sources = { 777 },
		},
	},
	{
		id = 21548,
		name = "Pattern: Stormshroud Gloves",
		quality = "rare",
		drops = {
			mobs = { 14454, 14457 },
		},
	},
	{
		id = 22769,
		name = "Pattern: Bramblewood Belt",
		quality = "common",
		vendors = {
			price = 50000,
			sources = { 15293 },
		},
	},
	{
		id = 22770,
		name = "Pattern: Bramblewood Boots",
		quality = "common",
		vendors = {
			price = 50000,
			sources = { 15293 },
		},
	},
	{
		id = 22771,
		name = "Pattern: Bramblewood Helm",
		quality = "common",
		vendors = {
			price = 50000,
			sources = { 15293 },
		},
	},
}
