---------------------
-- Items Tailoring --
---------------------
MTSL_DATA["Tailoring"]["items"] = {
	{
		id = 2598,
		name = "Pattern: Red Linen Robe",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 1,
				max_xp_level = 45,
			},
		},
	},
	{
		id = 2601,
		name = "Pattern: Gray Woolen Robe",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 37,
			},
		},
	},
	{
		id = 4292,
		name = "Pattern: Green Woolen Bag",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 37,
			},
		},
	},
	{
		id = 4345,
		name = "Pattern: Red Woolen Boots",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 9,
				max_xp_level = 37,
			},
		},
	},
	{
		id = 4346,
		name = "Pattern: Heavy Woolen Cloak",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 37,
			},
		},
	},
	{
		id = 4347,
		name = "Pattern: Reinforced Woolen Shoulders",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 37,
			},
		},
	},
	{
		id = 4348,
		name = "Pattern: Phoenix Gloves",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 9,
				max_xp_level = 37,
			},
		},
	},
	{
		id = 4349,
		name = "Pattern: Phoenix Pants",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 37,
			},
		},
	},
	{
		id = 4350,
		name = "Pattern: Spider Silk Slippers",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 60,
			},
		},
	},
	{
		id = 4351,
		name = "Pattern: Shadow Hood",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 40,
			},
		},
	},
	{
		id = 4352,
		name = "Pattern: Boots of the Enchanter",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 60,
			},
		},
	},
	{
		id = 4353,
		name = "Pattern: Spider Belt",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 47,
			},
		},
	},
	{
		id = 4354,
		name = "Pattern: Rich Purple Silk Shirt",
		quality = "rare",
		drops = {
			mobs_range = {
				min_xp_level = 31,
				max_xp_level = 45,
			},
		},
	},
	{
		id = 4355,
		name = "Pattern: Icy Cloak",
		quality = "common",
		vendors = {
			price = 1500,
			sources = { 2381, 6567 },
		},
	},
	{
		id = 4356,
		name = "Pattern: Star Belt",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 33,
				max_xp_level = 45,
			},
		},
	},
	{
		id = 5771,
		name = "Pattern: Red Linen Bag",
		quality = "common",
		vendors = {
			price = 200,
			sources = { 843, 3005, 3556, 4189 },
		},
		drops = {
			mobs = { 590, 3530, 3531 },
		},
	},
	{
		id = 5772,
		name = "Pattern: Red Woolen Bag",
		quality = "common",
		vendors = {
			price = 500,
			sources = { 777, 1454, 1474, 3005, 3364, 3485, 3537, 3683, 4189, 4577, 5944 },
		},
		drops = {
			mobs = { 450, 2264 },
		},
	},
	{
		id = 5773,
		name = "Pattern: Robes of Arcana",
		quality = "uncommon",
		drops = {
			mobs = { 910, 2337 },
		},
	},
	{
		id = 5774,
		name = "Pattern: Green Silk Pack",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 59,
			},
		},
	},
	{
		id = 5775,
		name = "Pattern: Black Silk Pack",
		quality = "uncommon",
		drops = {
			mobs = { 2242, 2434, 4834 },
		},
	},
	{
		id = 6270,
		name = "Pattern: Blue Linen Vest",
		quality = "common",
		vendors = {
			price = 200,
			sources = { 66, 3364, 3522, 4189 },
		},
	},
	{
		id = 6271,
		name = "Pattern: Red Linen Vest",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 1,
				max_xp_level = 22,
			},
		},
	},
	{
		id = 6272,
		name = "Pattern: Blue Linen Robe",
		quality = "common",
		vendors = {
			price = 300,
			sources = { 1250, 3485, 3499, 3556, 4168 },
		},
	},
	{
		id = 6274,
		name = "Pattern: Blue Overalls",
		quality = "common",
		vendors = {
			price = 400,
			sources = { 843, 1347, 2394, 3364 },
		},
	},
	{
		id = 6275,
		name = "Pattern: Greater Adept's Robe",
		quality = "common",
		vendors = {
			price = 800,
			sources = { 1454, 1474, 2669, 4168, 4577 },
		},
	},
	{
		id = 6390,
		name = "Pattern: Stylish Blue Shirt",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 37,
			},
		},
	},
	{
		id = 6391,
		name = "Pattern: Stylish Green Shirt",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 37,
			},
		},
	},
	{
		id = 6401,
		name = "Pattern: Dark Silk Shirt",
		quality = "common",
		vendors = {
			price = 1100,
			sources = { 2394, 2669, 12246 },
		},
	},
	{
		id = 7084,
		name = "Pattern: Crimson Silk Shoulders",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 59,
			},
		},
	},
	{
		id = 7085,
		name = "Pattern: Azure Shoulders",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 47,
			},
		},
	},
	{
		id = 7086,
		name = "Pattern: Earthen Silk Belt",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 47,
			},
		},
	},
	{
		id = 7087,
		name = "Pattern: Crimson Silk Cloak",
		quality = "common",
		vendors = {
			price = 1200,
			sources = { 2670, 12246 },
		},
	},
	{
		id = 7088,
		name = "Pattern: Crimson Silk Robe",
		quality = "common",
		vendors = {
			price = 5000,
			sources = { 6568 },
		},
	},
	{
		id = 7089,
		name = "Pattern: Azure Silk Cloak",
		quality = "common",
		vendors = {
			price = 1500,
			sources = { 6574, 6576 },
		},
	},
	{
		id = 7090,
		name = "Pattern: Green Silk Armor",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 41,
			},
		},
	},
	{
		id = 7091,
		name = "Pattern: Truefaith Gloves",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 37,
			},
		},
	},
	{
		id = 7092,
		name = "Pattern: Hands of Darkness",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 37,
			},
		},
	},
	{
		id = 7114,
		name = "Pattern: Azure Silk Gloves",
		quality = "common",
		vendors = {
			price = 1000,
			sources = { 2679, 9636 },
		},
	},
	{
		id = 10300,
		name = "Pattern: Red Mageweave Vest",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 53,
			},
		},
	},
	{
		id = 10301,
		name = "Pattern: White Bandit Mask",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 55,
			},
		},
	},
	{
		id = 10302,
		name = "Pattern: Red Mageweave Pants",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 54,
			},
		},
	},
	{
		id = 10311,
		name = "Pattern: Orange Martial Shirt",
		quality = "common",
		vendors = {
			price = 3000,
			sources = { 3005, 4168 },
		},
	},
	{
		id = 10312,
		name = "Pattern: Red Mageweave Gloves",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 52,
			},
		},
	},
	{
		id = 10314,
		name = "Pattern: Lavender Mageweave Shirt",
		quality = "common",
		vendors = {
			price = 4000,
			sources = { 3364, 8681 },
		},
	},
	{
		id = 10315,
		name = "Pattern: Red Mageweave Shoulders",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 58,
			},
		},
	},
	{
		id = 10316,
		name = "Pattern: Colorful Kilt",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 37,
			},
		},
	},
	{
		id = 10317,
		name = "Pattern: Pink Mageweave Shirt",
		quality = "common",
		vendors = {
			price = 4000,
			sources = { 3364, 8681 },
		},
	},
	{
		id = 10318,
		name = "Pattern: Admiral's Hat",
		quality = "common",
		vendors = {
			price = 7000,
			sources = { 2672 },
		},
	},
	{
		id = 10320,
		name = "Pattern: Red Mageweave Headband",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 58,
			},
		},
	},
	{
		id = 10321,
		name = "Pattern: Tuxedo Shirt",
		quality = "common",
		vendors = {
			price = 4500,
			sources = { 4577, 8681 },
		},
	},
	{
		id = 10323,
		name = "Pattern: Tuxedo Pants",
		quality = "common",
		vendors = {
			price = 4500,
			sources = { 4577, 8681 },
		},
	},
	{
		id = 10325,
		name = "Pattern: White Wedding Dress",
		quality = "common",
		vendors = {
			price = 10000,
			sources = { 1347, 3005 },
		},
	},
	{
		id = 10326,
		name = "Pattern: Tuxedo Jacket",
		quality = "common",
		vendors = {
			price = 5000,
			sources = { 4577, 8681 },
		},
	},
	{
		id = 10463,
		name = "Pattern: Shadoweave Mask",
		quality = "uncommon",
		quests = { 3402 },
	},
	{
		id = 10728,
		name = "Pattern: Black Swashbuckler's Shirt",
		quality = "common",
		vendors = {
			price = 1500,
			sources = { 2663 },
		},
	},
	{
		id = 14466,
		name = "Pattern: Frostweave Tunic",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 14467,
		name = "Pattern: Frostweave Robe",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 14468,
		name = "Pattern: Runecloth Bag",
		quality = "common",
		vendors = {
			price = 10000,
			sources = { 11189 },
		},
	},
	{
		id = 14469,
		name = "Pattern: Runecloth Robe",
		quality = "common",
	},
	{
		id = 14470,
		name = "Pattern: Runecloth Tunic",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 14471,
		name = "Pattern: Cindercloth Vest",
		quality = "uncommon",
		drops = {
			mobs = { 5861 },
		},
	},
	{
		id = 14472,
		name = "Pattern: Runecloth Cloak",
		quality = "common",
	},
	{
		id = 14473,
		name = "Pattern: Ghostweave Belt",
		quality = "uncommon",
		drops = {
			mobs = { 7864 },
		},
	},
	{
		id = 14474,
		name = "Pattern: Frostweave Gloves",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 14476,
		name = "Pattern: Cindercloth Gloves",
		quality = "uncommon",
		drops = {
			mobs = { 5861 },
		},
	},
	{
		id = 14477,
		name = "Pattern: Ghostweave Gloves",
		quality = "uncommon",
		drops = {
			mobs = { 7864, 8538 },
		},
	},
	{
		id = 14478,
		name = "Pattern: Brightcloth Robe",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 14479,
		name = "Pattern: Brightcloth Gloves",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 14480,
		name = "Pattern: Ghostweave Vest",
		quality = "uncommon",
		drops = {
			mobs = { 8538 },
		},
	},
	{
		id = 14481,
		name = "Pattern: Runecloth Gloves",
		quality = "common",
	},
	{
		id = 14482,
		name = "Pattern: Cindercloth Cloak",
		quality = "uncommon",
		drops = {
			mobs = { 7037 },
		},
	},
	{
		id = 14483,
		name = "Pattern: Felcloth Pants",
		quality = "common",
		vendors = {
			price = 10000,
			sources = { 12022 },
		},
	},
	{
		id = 14484,
		name = "Pattern: Brightcloth Cloak",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 14485,
		name = "Pattern: Wizardweave Leggings",
		quality = "uncommon",
		drops = {
			mobs = { 8551 },
		},
	},
	{
		id = 14486,
		name = "Pattern: Cloak of Fire",
		quality = "rare",
		drops = {
			mobs = { 9026 },
		},
	},
	{
		id = 14488,
		name = "Pattern: Runecloth Boots",
		quality = "common",
	},
	{
		id = 14489,
		name = "Pattern: Frostweave Pants",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 14490,
		name = "Pattern: Cindercloth Pants",
		quality = "uncommon",
		drops = {
			mobs = { 7037 },
		},
	},
	{
		id = 14491,
		name = "Pattern: Runecloth Pants",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 14492,
		name = "Pattern: Felcloth Boots",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 14493,
		name = "Pattern: Robe of Winter Night",
		quality = "rare",
		drops = {
			mobs = { 7437 },
		},
	},
	{
		id = 14494,
		name = "Pattern: Brightcloth Pants",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 14495,
		name = "Pattern: Ghostweave Pants",
		quality = "uncommon",
		drops = {
			mobs = { 10384 },
		},
	},
	{
		id = 14496,
		name = "Pattern: Felcloth Hood",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 14497,
		name = "Pattern: Mooncloth Leggings",
		quality = "rare",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 14498,
		name = "Pattern: Runecloth Headband",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 14499,
		name = "Pattern: Mooncloth Bag",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 14500,
		name = "Pattern: Wizardweave Robe",
		quality = "uncommon",
		drops = {
			mobs = { 8526 },
		},
	},
	{
		id = 14501,
		name = "Pattern: Mooncloth Vest",
		quality = "rare",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 14504,
		name = "Pattern: Runecloth Shoulders",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 14505,
		name = "Pattern: Wizardweave Turban",
		quality = "uncommon",
		drops = {
			mobs = { 8526 },
		},
	},
	{
		id = 14506,
		name = "Pattern: Felcloth Robe",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 14507,
		name = "Pattern: Mooncloth Shoulders",
		quality = "rare",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 14508,
		name = "Pattern: Felcloth Shoulders",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 14509,
		name = "Pattern: Mooncloth Circlet",
		quality = "rare",
		drops = {
			mobs_range = {
				min_xp_level = 59,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 14510,
		name = "Pattern: Bottomless Bag",
		quality = "rare",
		drops = {
			mobs_range = {
				min_xp_level = 59,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 14511,
		name = "Pattern: Gloves of Spell Mastery",
		quality = "epic",
		drops = {
			mobs_range = {
				min_xp_level = 60,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 14512,
		name = "Pattern: Truefaith Vestments",
		quality = "epic",
		drops = {
			mobs = { 10813 },
		},
	},
	{
		id = 14513,
		name = "Pattern: Robe of the Archmage",
		quality = "epic",
		drops = {
			mobs = { 9264 },
		},
	},
	{
		id = 14514,
		name = "Pattern: Robe of the Void",
		quality = "epic",
		drops = {
			mobs = { 1853 },
		},
	},
	{
		id = 14526,
		name = "Pattern: Mooncloth",
		quality = "common",
		vendors = {
			price = 20000,
			sources = { 11189 },
		},
	},
	{
		id = 14627,
		name = "Pattern: Bright Yellow Shirt",
		quality = "common",
		vendors = {
			price = 800,
			sources = { 2668 },
		},
	},
	{
		id = 14630,
		name = "Pattern: Enchanter's Cowl",
		quality = "common",
		vendors = {
			price = 1000,
			sources = { 2670, 12246 },
		},
	},
	{
		id = 17017,
		name = "Pattern: Flarecore Mantle",
		quality = "common",
		vendors = {
			price = 180000,
			sources = { 12944 },
		},
	},
	{
		id = 17018,
		name = "Pattern: Flarecore Gloves",
		quality = "common",
		vendors = {
			price = 80000,
			sources = { 12944 },
		},
	},
	{
		id = 17724,
		name = "Pattern: Green Holiday Shirt",
		quality = "common",
	},
	{
		id = 18265,
		name = "Pattern: Flarecore Wraps",
		quality = "rare",
		drops = {
			mobs_range = {
				min_xp_level = 61,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 18414,
		name = "Pattern: Belt of the Archmage",
		quality = "epic",
		drops = {
			mobs = { 417, 11448, 11450 },
		},
	},
	{
		id = 18415,
		name = "Pattern: Felcloth Gloves",
		quality = "rare",
		drops = {
			mobs = { 11450 },
		},
	},
	{
		id = 18416,
		name = "Pattern: Inferno Gloves",
		quality = "rare",
		drops = {
			mobs = { 417, 11448, 11450 },
		},
	},
	{
		id = 18417,
		name = "Pattern: Mooncloth Gloves",
		quality = "rare",
		drops = {
			mobs = { 14351 },
		},
	},
	{
		id = 18418,
		name = "Pattern: Cloak of Warding",
		quality = "rare",
		drops = {
			mobs = { 417, 11448, 11450 },
		},
	},
	{
		id = 18487,
		name = "Pattern: Mooncloth Robe",
		quality = "common",
		vendors = {
			price = 40000,
			sources = { 14371 },
		},
	},
	{
		id = 19215,
		name = "Pattern: Wisdom of the Timbermaw",
		quality = "common",
		vendors = {
			price = 20000,
			sources = { 11557 },
		},
	},
	{
		id = 19216,
		name = "Pattern: Argent Boots",
		quality = "common",
		vendors = {
			price = 20000,
			sources = { 10856, 10857, 11536 },
		},
	},
	{
		id = 19217,
		name = "Pattern: Argent Shoulders",
		quality = "common",
		vendors = {
			price = 40000,
			sources = { 10856, 10857, 11536 },
		},
	},
	{
		id = 19218,
		name = "Pattern: Mantle of the Timbermaw",
		quality = "common",
		vendors = {
			price = 40000,
			sources = { 11557 },
		},
	},
	{
		id = 19219,
		name = "Pattern: Flarecore Robe",
		quality = "common",
		vendors = {
			price = 60000,
			sources = { 12944 },
		},
	},
	{
		id = 19220,
		name = "Pattern: Flarecore Leggings",
		quality = "common",
		vendors = {
			price = 90000,
			sources = { 12944 },
		},
	},
	{
		id = 19764,
		name = "Pattern: Bloodvine Vest",
		quality = "common",
		vendors = {
			price = 50000,
			sources = { 14921 },
		},
	},
	{
		id = 19765,
		name = "Pattern: Bloodvine Leggings",
		quality = "common",
		vendors = {
			price = 50000,
			sources = { 14921 },
		},
	},
	{
		id = 19766,
		name = "Pattern: Bloodvine Boots",
		quality = "common",
		vendors = {
			price = 50000,
			sources = { 14921 },
		},
	},
	{
		id = 20546,
		name = "Pattern: Runed Stygian Leggings",
		quality = "rare",
		drops = {
			mobs = { 11881 },
		},
	},
	{
		id = 20547,
		name = "Pattern: Runed Stygian Boots",
		quality = "rare",
	},
	{
		id = 20548,
		name = "Pattern: Runed Stygian Belt",
		quality = "rare",
	},
	{
		id = 21358,
		name = "Pattern: Soul Pouch",
		quality = "common",
		vendors = {
			price = 10000,
			sources = { 6568 },
		},
	},
	{
		id = 21371,
		name = "Pattern: Core Felcloth Bag",
		quality = "rare",
		drops = {
			mobs_range = {
				min_xp_level = 61,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 21722,
		name = "Pattern: Festival Dress",
		quality = "uncommon",
	},
	{
		id = 21723,
		name = "Pattern: Festive Red Pant Suit",
		quality = "uncommon",
	},
	{
		id = 22307,
		name = "Pattern: Enchanted Mageweave Pouch",
		quality = "common",
		vendors = {
			price = 6000,
			sources = { 1318, 3012, 3346, 4228, 4617, 5158, 5757, 5758, 15419 },
		},
	},
	{
		id = 22308,
		name = "Pattern: Enchanted Runecloth Bag",
		quality = "common",
		vendors = {
			price = 20000,
			sources = { 15419 },
		},
	},
	{
		id = 22309,
		name = "Pattern: Big Bag of Enchantment",
		quality = "uncommon",
		drops = {
			mobs = { 11487 },
		},
	},
	{
		id = 22310,
		name = "Pattern: Cenarion Herb Bag",
		quality = "common",
		vendors = {
			price = 20000,
			sources = { 15179 },
		},
	},
	{
		id = 22312,
		name = "Pattern: Satchel of Cenarius",
		quality = "common",
		vendors = {
			price = 50000,
			sources = { 15179 },
		},
	},
	{
		id = 22683,
		name = "Pattern: Gaea's Embrace",
		quality = "common",
		vendors = {
			price = 90000,
			sources = { 15179 },
		},
	},
	{
		id = 22772,
		name = "Pattern: Sylvan Shoulders",
		quality = "common",
		vendors = {
			price = 50000,
			sources = { 15179 },
		},
	},
	{
		id = 22773,
		name = "Pattern: Sylvan Crown",
		quality = "common",
		vendors = {
			price = 50000,
			sources = { 15179 },
		},
	},
	{
		id = 22774,
		name = "Pattern: Sylvan Vest",
		quality = "common",
		vendors = {
			price = 50000,
			sources = { 15179 },
		},
	},
}
